body.menu {background-color: #FFFFFF; border-right:#940031 1px solid}
body {background-color: white}

h1 {color: #940031;
    text-align: center;
    margin-top: 1cm;
    line-height:140%;
    text-shadow: 0.5cm;
}

.c {text-align: center;}
hr.v {
color:#940031;
    height: 2;
}


ul.s 
{
margin-left: 0.1cm; list-style-type:square; list-style-position:inside; list-style-image:url('bullet.gif')
}
ul.h
{
list-style-position: inside;
margin-left: 1cm;
}

.in {margin-left: 1cm }
p.h2
{
color:#940031;
margin-left: 1cm
}
h2.v {color:#940031;
    text-align: left;
    text-indent: 1cm;    
}

h3.v {color:#940031;
    text-align: left;
    text-indent: 1cm;    
}
p.b {font-weight: bold;}

td.b {font-weight: bold;}

TD.menu   { background: #FFFFFF; font: 8pt Verdana; color: black; font-weight: bold; text-align: left; vertical-align: top; }

td.l { background: #FFFFFF; font: 10pt Verdana; color: black; font-weight: bold; text-align: left; vertical-align: top; border-style:none;}

th.l { background: #FFFFFF; font: 10pt Verdana; color: black; font-weight: bold; text-align: left; vertical-align: top; border-style:none;} /* #C2D4E4 */

A:link    { font-family : verdana, helvetica, arial; font-size : 13; text-decoration: none; font-weight: bold; color: blue }
A:visited { font-family : verdana, helvetica, arial; font-size : 13; text-decoration: none;  font-weight: bold; color: blue }
A:active  { font-family : verdana, helvetica, arial; font-size : 13; text-decoration: none; font-weight: bold; color: blue }
A:hover   { font-family : verdana, helvetica, arial; font-size : 13; text-decoration: underline; font-weight: bold; color: blue }


td.pgm { vertical-align:top; border-bottom: thin dashed black; text-decoration: none; }
/*.pgm { vertical-align:top; border: thin dashed black; text-decoration: none; } */